Subject: New Reply Received - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 09:08:42 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div>I am not getting SMS, I am getting emails from Splash and despite unsubscribing several times successfully, I still get emails  <br> </div>
<div id="bloop_sign_1672823264652731904" class="bloop_sign">
<div style="font-family:helvetica,arial;font-size:13px"><b><font color="#b2b2b2">-- <br>Best Wishes,</font></b></div>
<div style="font-family:helvetica,arial;font-size:13px"><b><font color="#b2b2b2"><br></font></b></div>
<div style="font-family:helvetica,arial;font-size:13px">
<b><font color="#b2b2b2">F a H a D<br></font></b><br>
</div>
</div> <div class="airmail_ext_on" style="color:black"><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <span style="color:black">Splash</span> <a href="mailto:[email-masked]" rel="noreferrer">&lt;[email-masked]&gt;</a><br>Reply: <span style="color:black">Splash</span> <a href="mailto:[email-masked]" rel="noreferrer">&lt;[email-masked]&gt;</a><br>Date: <span style="color:black">January 4, 2023 at 4:01:51 PM</span><br>To: <span style="color:black">[email-masked]</span> <a href="mailto:[email-masked]" rel="noreferrer">&lt;[email-masked]&gt;</a><br>Subject: <span style="color:black"> Re: [#5544772] - Feedback or suggestions <br><br> </span>
</div>
<blockquote class="clean_bq"><span><div>
<div></div>
<div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">

	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us.</div>

<div> </div>

<div>We sincerely apologize for the inconvenience you are facing, we would request you to please share with us an image showing the SMS which you are receiving as well as please share with us the contact number along with the country code on which you are receiving these SMS.</div>

<div> </div>

<div>We are looking forward to hearing from you soon. Thank you for your help!</div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

<div> </div>

		

</div></div>
</div></span></blockquote>
<div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5544772